Subject: Re: [GIT]: net-2.6.23 tree available

From: Patrick McHardy <[email-masked]>
Date: Mon, 11 Jun 2007 13:12:08 +0200

David Miller wrote:
> Get it while it's hot:
> 
> 	kernel.org:/pub/scm/linux/kernel/git/davem/net-2.6.23.git
> 
> We have the qdisc_restart cleanup from Jama, some TIPC work
> from Allan Stephens and co., and Patrick's rtnl_link work.

I hope this still gives me the chance to submit updated patches
since I've changed a few things since the last submission and
a single incremental update would mix things that don't really
belong together.

BTW, I'm back from my trip, I'll work through all the comments
regarding these patches now.